<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0170366c3b8fb4f812ef1368a24bd4a7">
  <dict>
    <!--2022-05-24 10:54:38.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:54:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:54:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:54:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:54:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:54:38.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:54:38.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:54:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:54:38.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2022-05-24 10:54:38.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
